/*.teaser-cnt .teaser-box {
	width: 24%;
	float: left;
	position: relative;
	margin-left: 10px;
	border: 1px solid #f2f2f2; 
}*/
/*.teaser-cnt .teaser-box.first {
	margin-left: 0;
}*/
.teaser-cnt .teaser-box .teaser-link {
	position: relative;
    margin-bottom: 20px;
}
.teaser-cnt .teaser-box .teaser-link img {
	width: 100%;
	position: absolute;
}
/*.teaser-cnt .teaser-box .teaser-link .picture-wrapper {
	height: 155px;
}*/
.teaser-cnt .teaser-box .teaser-price-cnt span {
	width: 70%;
	text-align: right;
}
.teaser-cnt .teaser-box .teaser-box-footer {
	margin-top: -41px;
    color: #fff;
    padding: 10px 0 10px 10px;
    background-color: rgba(0,94,168,.85);
}
.teaser-cnt .teaser-box .text-box-wrapper {
	padding-left: 15px;
}
.wdgt-Sitelinks_Linklist li {
	width: 25%;
	float: left;
	height: 40px;
}
.pg-column.pg-column-50 {
    width: 48%;
    float: left;
    margin: 0 1%;
}
.pg-column.pg-column-50 img {
	width: 100%;
}
.pg-column.pg-column-50 .jsWidget.relatedPgBox a {
	float: left;
	background-color: #f2f2f2;
}
.pg-column.pg-column-50 a:hover,
ul.s_list li a:hover,
.pg-column.pg-column-100 .wrapper .provisionLink a {
	color: #2a7cca;
}
.pg-column.pg-column-50 .jsWidget .desc {
	padding-left: 15px;
	margin-bottom: 15px;
}
.bank {
    width: 12%;
    float: left;
    margin: 10px 2%;
    height: 50px;
}
.b18, .b1, .b2, .b57, .b16, .b77, .b9, .b11, .b59, .b25, .b26, .b34, .b30, .b3, .b8, .b36, .b37,
.b6, .b38, .b19, .b31, .b20, .b64, .b69, .b67, .b65, .b70, .b62 {
	width: 117%;
}
/*ul.s_list li {
    width: 31%;
    margin: 10px 1% 20px;
    float: left;
}*/
ul.s_list li img {
	float: left;
    margin-right: 15px;
    border-radius: 100%;
}
.imgContainer {
	position: relative;
}
.imgContainer img {
    width: 100%;
    position: absolute;
    z-index: -999;
}
.text-align-center.cpCardTitle h2 {
    color: #fff !important;
    border: none !important;
    font-size: 35px !important;
    line-height: 40px !important;
}
/*.js-ws-repeatable.cpCard {
    width: 46%;
    background-color: #f2f2f2;
    margin: 10px 2%;
    float: left;
    padding: 20px;
}*/
.pg-column.pg-column-100 .wrapper {
	text-align: center;
}
.pg-column.pg-column-100 .wrapper .box {
	width: 33%;
	float: left;
	text-align: center;
}
.pg-column.pg-column-100 .wrapper .provisionLink {
	margin-top: 20px;
}
..tableWrapper .tr {
    background: #fff;
    display: table-row;
}
.tableWrapper .tr:first-child .original:first-child {
    background: #fff;
    border: 0;
}
.tableWrapper .tr:first-child .original {
    background: #005ea8;
    color: #fff;
}
.tableWrapper .tr .original {
    border: 1px solid #dcdcdc;
    border-collapse: collapse;
    min-width: 100px;
    padding: 20px;
    text-align: left;
    vertical-align: middle;
    float: left;
}
/*.tableWrapper .table {
    -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,.1);
    border-collapse: collapse;
    box-shadow: 1px 2px 2px rgba(0,0,0,.1);
    display: table;
    width: 100%;
}*/
.tableWrapper .tr .original:first-child {
    -webkit-transition: -webkit-transform 80ms;
    background: #005ea8;
    color: #fff;
    text-align: center;
    transition: -webkit-transform 80ms;
    transition: transform 80ms;
    transition: transform 80ms,-webkit-transform 80ms;
    width: 15%;
}
/*.tableWrapper .tableHolder {
    overflow: hidden;
    padding: 0 10px;
    position: relative;
}
*/
.tableWrapper .tr .original2 {
	width: 19%;
	float: left;
}
.tableWrapper .tr .original3, .tableWrapper .tr .original4 {
	width: 33%;
	float: left;
}
.js-ws-repeatable.tr {
	float: left;
	width: 100%;
	height: 63px;
}
.js-ws-repeatable.tr.tr2 {
	height: 150px;
}
.js-ws-repeatable.tr.tr2 .original,
.js-ws-repeatable.tr.tr2 .original2,
.js-ws-repeatable.tr.tr2 .original3,
.js-ws-repeatable.tr.tr2 .original4 {
	height: 100%;
}
.pg-row.clearfix {
    margin-bottom: 20px;
}
.col-xs-4.col-sm-2.xs-margin {
    width: 14%;
    float: left;
    height: 40px;
    margin: 15px 1%;
}
img.img-responsive.desaturate {
    width: 100%;
}
/*.col_sec {
    width: 48%;
    float: left;
    margin: 0 1%;
    padding: 15px;
    background-color: #f2f2f2;
}
.col_sec6, .col_sec7 {
    width: 48%;
    float: left;
    margin: 0 1%;
}
.col_sec8{
	width: 66%;
    float: left;
    margin-right: 1%;
}
.col2_sec8 {
    float: left;
	width: 33%
}
.col_sec9 {
    width: 33%;
    float: left;
    padding: 15px;
}
.col_sec9 figcaption {
    font-size: 11px;
}
.col1_sec13 {
    width: 69%;
    float: left;
    margin-right: 1%;
}
.col1_sec13 {
    width: 69%;
    float: left;
    margin-right: 1%;
}
.col_sec14 {
    width: 33%;
    float: left;
    padding: 15px;
}*/